ncurses 6.0 - patch 20161126
[ncurses.git] / package / debian / compat
1 5